Subject: Re: [MOBILE-IP] FW: I-D ACTION:draft-jaseem-rap-cops-mip-00.txt

From: "Casati, Alessio (Alessio)" <[email-masked]>
Date: Fri, 6 Oct 2000 00:04:41 +0100

>       [MJ]  COPS defines how PEP and PDP interact, but does not define
> what they are interacting about. We need a COPS usage that defines the
> content of these interactions for mobile IP.
>
>
My question is why do you really need to
define a new COPS client for MIP extensions that do not exist
which could anyway be defined to be compatible with existing
COPS clients. It all boils down to having a reason why
one should have a different COPS client for a dial-up user or
a mobile IP user to handle QoS policies when the user is roaming.

If you provide such reason, then I believe we will have
understood the reason why you are proposing this new COPS client.

alessio

---

From: "[email-masked]" <[email-masked]>
Date: Thu, 5 Oct 2000 16:13:45 -0700

Let me perhaps rephrase Alessio's question.

Assuming, as you stated, that you aren't trying to do what AAA is doing (that
is authentication, authorization and accounting), why is a Mobile IP client
different from a PPP or ethernet client?

If the mobile node wants to send an RSVP request to the network to allocate
resources (or if a provisioning model is used), why is another COPS extension
required?

I think that Alessio sent a question that remained unanswered. This question
had to do with authentication of the mobile node (Specifically the
authentication extension). This is starting to smell alot like AAA to me.

Looking forward to your response,

PatC